### Property

# Panel Settings:identifier

since: 1

#### Declaration

    property identifier: utf8 [ read, write, construct-only ]

#### Description [src]

The “identifier” property is used to make unique paths.

This might be a unique “project-id” for example, in an IDE.

Type: | `gchar*`
Available since: | 1

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes